<footer class="footer-area section-gap">
  <div class="container">
    <div class="row">
      <div class="col-lg-3  col-md-6 col-sm-6">
        <div class="single-footer-widget">
          <h4>About Us</h4>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore dolore
            magna aliqua.
          </p>
        </div>
      </div>
    </div>
    <div class="footer-bottom row">
    </div>
  </div>
</footer>
<script src="public/js/vendor/jquery-2.2.4.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
  crossorigin="anonymous"></script>
<script src="public/js/vendor/bootstrap.min.js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBhOdIF3Y9382fqJYt5I_sswSrEw5eihAA"></script>
<script src="public/js/easing.min.js"></script>
<script src="public/js/hoverIntent.js"></script>
<script src="public/js/superfish.min.js"></script>
<script src="public/js/jquery.ajaxchimp.min.js"></script>
<script src="public/js/jquery.magnific-popup.min.js"></script>
<script src="public/js/owl.carousel.min.js"></script>
<script src="public/js/jquery.sticky.js"></script>
<script src="public/js/jquery.nice-select.min.js"></script>
<script src="public/js/parallax.min.js"></script>
<script src="public/js/waypoints.min.js"></script>
<script src="public/js/jquery.counterup.min.js"></script>
<script src="public/js/mail-script.js"></script>
<script src="public/js/main.js"></script>
<!--===============================================================================================-->
<script src="public/vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
<script src="public/vendor/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
<script src="public/vendor/bootstrap/js/popper.js"></script>
<script src="public/vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
<script src="public/vendor/select2/select2.min.js"></script>
<script>
  $(".selection-2").select2({
    minimumResultsForSearch: 20,
    dropdownParent: $('#dropDownSelect1')
  });
</script>
<!--===============================================================================================-->
<script src="public/vendor/daterangepicker/moment.min.js"></script>
<script src="public/vendor/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
<script src="public/vendor/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->
<script src="public/js/main_login.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
  crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
  crossorigin="anonymous"></script>
<script src="/home/gabriel/Documents/Project/Diet-N-Fitness-Application/public/js/advanced-form.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
  crossorigin="anonymous"></script>